#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.1
visibility:           public
id:                   hoogle-5.0.18.1-LwP7bp1xqudIvXeVUSus3R
key:                  hoogle-5.0.18.1-LwP7bp1xqudIvXeVUSus3R
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  de83af5eb8462f56833f46733cc07f51
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.1-LwP7bp1xqudIvXeVUSus3R
include-dirs:         /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1/include
includes:             include.h
depends:
    QuickCheck-2.14.2-IlDl2DHm0qICD9NXkHATJs
    aeson-1.5.6.0-4fHNEU34DqGLin6g6nejhx base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-4FwX4FE2DyM4IyjPq9GUHB
    blaze-markup-0.8.2.8-AcEDCa2jFpd7MBv420o2ga bytestring-0.10.12.0
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4.1-D7tjG3uoOloKYIrANBNmms
    conduit-extra-1.3.5-G24FQkz9FUnCHFHNRQbWB
    connection-0.3.1-DWAQ7be7nsP8f8CTQV3a4d containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0 extra-1.7.9-B09whFhoUhYozka63ny6u
    filepath-1.4.2.1 foundation-0.0.26.1-BvhmAqghXJ7GAEdm2NQDAw
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    haskell-src-exts-1.23.1-7jSVjBlSVRO2UipKzxI9Ik
    http-conduit-2.3.8-4MYDVH5W5RwJlUHUuFGf6U
    http-types-0.12.3-1Uy1EEtkgppGbcrIJ2pXy1
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-5AykuBWWqTP6e6Etd6F8EP
    mmap-0.5.9-AeMhBFCLycRGGScmgorM0n
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-7Aaxa7NjtHD8StNX83KWZ0
    resourcet-1.2.4.2-I05cK89rxyx8DxnAUc2p3I
    storable-tuple-0.0.3.3-5YQOZRzZETXK5CVCG1ZRPn
    tar-0.5.1.1-IpYNAJRyxrxDUQCaNQmPFY template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-qb1C6SDn3Y3yqIWiLfO6w
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    vector-0.12.3.0-DZd2wim9OGg7KbOKVPP1I9
    wai-3.2.3-6on8LOUSZD29f1dlHswNTz
    wai-logger-2.3.6-GhJIJsMQc5g6BvkV5tsodA
    warp-3.3.15-6KFZ8KDpuQeLcw85Svj6gk
    warp-tls-3.3.0-A2xVkM4AVCV5xPQKb1dTAz
    zlib-0.6.2.3-FJKKwkgHftt8Nrt6TYZUVj

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

